.main-home {
  padding: 50px;
  display: flex;
  flex-wrap: wrap;
}

.p-favorites {
  font-size: 30px;
  padding: 50px 0 0 70px;
}

.hr-favorites {
  width: 200px;
  padding: 0;
  margin: 10px 0 0 70px;
  border-width: 2px;
}

@media (max-width: 700px) {
  .main-home {
    justify-content: center;
  }
}